https://api.appstoreconnect.apple.com//v1/appCategoriesfilter by attribute 'platforms'
filter by existence or non-existence of related 'parent'
the fields to include for returned resources of type appCategories
maximum resources per page
comma-separated list of relationships to include
maximum number of related subcategories returned (when they are included)
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://api.appstoreconnect.apple.com//v1/appCategories' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://api.appstoreconnect.apple.com//v1/appCategoriesfilter by attribute 'platforms'
filter by existence or non-existence of related 'parent'
the fields to include for returned resources of type appCategories
maximum resources per page
comma-separated list of relationships to include
maximum number of related subcategories returned (when they are included)
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://api.appstoreconnect.apple.com//v1/appCategories' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}